@import url('/www/css/html_templates/cas.css');
#sidebar{
	background:#d9e7eb url("/www/images/stripes.jpg") repeat-x 0 0;
	line-height:1.4; 
	margin-left: -5.555555%;
    padding: 1em 5%;
	width:101.555555%;
}
#multi_column_wrapper{
	border-top:1px #ccc solid;
}
.multi_column h3 {
	font-family:arial, sans-serif;
	line-height:1em;
	font-weight:lighter;
	color:#41789a;
}
  
@media only screen and (min-width : 656px) {
	#content {
		float:left;
		width:74.8%;
	}
	#sidebar {
		float:right;
		width:22.7%;
		padding: 1em 2.5%;
		margin-right:-5.555555%;		
		background-image:url("/www/images/stripes.jpg"),url("/www/images/rwd/solidrule-ccc.gif");
		background-repeat:repeat-x, repeat-y;
		background-position:0 0;
	}
}
@media only screen and (min-width : 780px) {
	#pagebanner + #uvmmaincontent {
    	margin-top: 0;
	}
	#sidebar {
		margin-bottom:-.6125em;
	}
}
@media only screen and (min-width : 1010px) {
	#container {
		float:left;
		width:100%;
	}
	h3#homepage {
		padding-top:.6125em;
	}
	#multi_column_wrapper {
		background-image: url("/www/images/rwd/solidrule-ccc.gif"), url("/www/images/rwd/solidrule-ccc.gif");
    	background-position: 32.5% center, 66.5% center;
   		background-repeat: repeat-y;
   		float:left;
   		width:100%;
	}
	#multi_column_wrapper div.multi_column {
		float:left;
		width: 30.33%;
		padding-right:2%;
		margin-right:2%;
	}
	#multi_column_wrapper div.last_column {
		margin-right:0;
		padding-right:0;
	}
}